Subject: RE: building lynx2-7-* on gnuwin32
From: [email-masked] (Sergey Okhapkin)

24 Jun 1997 23:25:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 24 TEXT
Original-Sender: [email-masked]

Bill Hogan wrote:
> > With this patch I've compiled Lynx 2.5 and 2.7 as "make generic".
> >                   
> 
>    "Lynx 2.5 and 2.7" is not well-defined.
> 
>    Do you mean, for example,
> 
> 	http://www.slcc.edu/lynx/fote/lynx2-7-1.zip
> 
> and, if so, does your patch apply before or after I have unpacked
> 
> 	http://www.slcc.edu/lynx/fote/patches/fotemods.zip ?
> 
>    (Afaik, "Lynx 2.5" is not being maintained.)
> 

I mean the "official" sources from ftp.lynx.org.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".